» Ubuntu » Pakiety » precise (12.04LTS) » comm » openmcu
lucid  ] [  precise  ]
[ Pakiet źródłowy: openmcu  ]

Pakiet: openmcu (2.2.5-1build1) [universe]

Odnośniki dla openmcu

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego openmcu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian VoIP Team (Archiwum e-mail)
  • Kilian Krause
  • Jose Carlos Garcia Sogo
  • Mark Purcell
  • Santiago Garcia Mantinan

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

H.323 conferencing server

Inne pakiety związane z openmcu

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libh323-1.21.0
    H.323 aka VoIP library
  • dep: libpt2.4.5
    Portable Tools Library
  • dep: libstdc++6 (>= 4.4.0)
    GNU Standard C++ Library v3
  • sug: ekiga
    H.323 and SIP compatible VoIP client
  • sug: ohphone
    Pakiet niedostępny

Pobieranie openmcu

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 123,9 KiB440,0 KiB [lista plików]
i386 123,2 KiB408,0 KiB [lista plików]